Bug 204444 - Improve Move Refactoring to support nested/inner classes
Improve Move Refactoring to support nested/inner classes
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Refactoring
7.1
All All
: P3 (vote)
: 7.2
Assigned To: Ralph Ruijs
issues@java
:
Depends on:
Blocks: 204440
  Show dependency treegraph
 
Reported: 2011-10-31 12:23 UTC by Jan Becicka
Modified: 2012-09-01 01:11 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Becicka 2011-10-31 12:23:31 UTC

    
Comment 1 Ralph Ruijs 2012-08-31 19:07:07 UTC
Changeset: 3f197259ef71
Author:    Ralph Benjamin Ruijs <ralphbenjamin@netbeans.org>
Date:      2012-08-31 21:05
Message:   Issue #204444 - Improve Move Refactoring to support nested/inner classes
Comment 2 Quality Engineering 2012-09-01 01:11:42 UTC
Integrated into 'main-golden', will be available in build *201209010001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/3f197259ef71
User: Ralph Benjamin Ruijs <ralphbenjamin@netbeans.org>
Log: Issue #204444 - Improve Move Refactoring to support nested/inner classes


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo